Announcement

Collapse
No announcement yet.

How Do I Import 3.8.1 From Another Server into my 4.1.5 publishing suite forum

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • How Do I Import 3.8.1 From Another Server into my 4.1.5 publishing suite forum

    I have a 3.8.1 vb forum (Threshold) on another server. It was actually at version 2 or something, and I recently upgraded it to 3.6 and then 3.8.1 to get it high enough to be able to import in my new new 4.1.5 publishing suite license (Frogdice).

    I installed Impex on my new server (Frogdice), but I don't see how I can import via a .sql file that I backed up from my Threshold forum. It would appear that Impex assumes you have both forums running on the same site.

    Can someone help me understand what I am doing wrong, and how to import my 3.8.1 database into my 4.1.5 forum?
    -Michael Hartman
    Frogdice, Inc - Our Worlds, Your Imagination
    Muckbeast - Game Developer Blog

  • #2
    As per your support ticket., do not use Impex to do this. Move the 3.8.1 forum first, then upgrade it normally.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Is there a way to import the posts from a 3.8 vb forum to the new 4.1.4 vb suite from another server ?
      As i already have my 4.1.4 forum up and running already.
      Or is it tough luck and live with it ?
      Pimp Daddy Croft Magazine

      Comment


      • #4
        You could try but that is an unsupported use of Impex. In addition doing it that way will change all your existing user, post, thread and forum ID numbers. So all posted links will no longer work, as well as search engine results from prior to this import.

        What you should do is upgrade normally.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X